/*
 * @Author: wangyang 1147192855@qq.com
 * @Date: 2022-07-06 10:33:08
 * @LastEditors: wangyang 1147192855@qq.com
 * @LastEditTime: 2022-07-06 10:34:50
 * @FilePath: \marking_app\lib\pages\common\startUpPage.dart
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import 'package:flutter/material.dart';

class StartUpPage extends StatefulWidget {
  const StartUpPage({Key? key}) : super(key: key);

  @override
  State<StartUpPage> createState() => _StartUpPageState();
}

class _StartUpPageState extends State<StartUpPage> {
  @override
  Widget build(BuildContext context) {
    return Center(
      child: Column(
        mainAxisAlignment: MainAxisAlignment.center,
        children: <Widget>[
          Text(
            '这是启动页',
            style: Theme.of(context).textTheme.headline4,
          ),
        ],
      ),
    );
  }
}
